Build-depend on check >= 0.9.10-3 which fixes #712140.
[debian/iodine.git] / debian / iodine.links
1 usr/share/man/man8/iodine.8 usr/share/man/man8/iodined.8